QID 181008

Date Published: 2022-09-14

QID 181008: Debian Security Update for fig2dev (CVE-2021-37529)

Debian has released a security update for fig2dev to fix the vulnerabilities.

Successful exploitation of this vulnerability could lead to a security breach or could affect integrity, availability, and confidentiality.

  • CVSS V3 rated as Medium - 5.5 severity.
  • CVSS V2 rated as Medium - 4.3 severity.
  • Solution
    Refer to Debian security advisory CVE-2021-37529 for updates and patch information.
    Vendor References

    CVEs related to QID 181008

    Software Advisories
    Advisory ID Software Component Link
    CVE-2021-37529 Debian URL Logo security-tracker.debian.org/tracker/CVE-2021-37529